RNAlib-2.2.9

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

Functions
mfe.h File Reference

MFE calculations for single RNA sequences. More...

Include dependency graph for mfe.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions
float | vrna_mfe (vrna_fold_compound_t *vc, char *structure)
| Compute minimum free energy and an appropriate secondary structure of an RNA sequence, or RNA sequence alignment. More...
float | vrna_mfe_dimer (vrna_fold_compound_t *vc, char *structure)
| Compute the minimum free energy of two interacting RNA molecules. More...
float | vrna_mfe_window (vrna_fold_compound_t *vc, FILE *file)
| Local MFE prediction using a sliding window approach. More...
float | vrna_mfe_window_zscore (vrna_fold_compound_t *vc, double min_z, FILE *file)
| Local MFE prediction using a sliding window approach (with z-score cut-off) More...

## Detailed Description

MFE calculations for single RNA sequences.

This file includes (almost) all function declarations within the RNAlib that are related to MFE folding...